ISPConfig fail upgrade

Discussion in 'Installation/Configuration' started by delgado2061, Jun 6, 2010.

  1. delgado2061

    delgado2061 New Member

    --------------------------------------------------------------------------------

    I have ISPconfig-2.2.35 and it don't upgrade to 2.2.36 fail on the clamav installation I am running fedora 9 ISPConfig-2.2.35 so I run the ISPConfig-2.2.35 again them evevrything was back to normal. try to install the clamav newer version and it quits on me. so I have my server running back ISPConfig-2.2.35.



    [​IMG]
     
  2. Mark_NL

    Mark_NL New Member

Share This Page